/*
Theme Name: Master
Description: Master
Version: 3.0
Author: JDK Design
Author URI: http://www.jdkdesign.ie
License: 
License URI: -
Theme URI: http://www.mysite.com
Template: enfold
*/

@import url("../enfold/css/base.css");



/*Typography*/
body { font-family: 'Poly','Open Sans', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif!important; font-size: 16px; line-height: 1.7em;}

h1, #top .title_container .main-title, tr.pricing-row td, #top .portfolio-title, .callout .content-area, .avia-big-box .avia-innerbox, .av-special-font, .av-current-sort-title {
    font-family: "Poly","Raleway","HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 600;
}

h1 {font-size: 32px;line-height: 1.2em;margin-bottom: 14px;}
h2 {font-size: 26px;line-height: 1.3em;margin-bottom: 10px;}
h3 {font-size: 20px;line-height: 1.3em;margin-bottom: 8px;}
h4 {font-size: 18px;line-height: 1.3em;margin-bottom: 4px;}
h5 {font-size: 16px;line-height: 1.3em;}
h6 {font-size: 16px;line-height: 1.1em;}

p + h1, p + h2, p + h3, p + h4, p + h5, p + h6 {margin-top: 1em;}

.template-page .entry-content-wrapper h1, .template-page .entry-content-wrapper h2 {
    letter-spacing: 1px;
    text-transform: none;
}

#top .av-special-heading-tag {
    font-family: "Poly","Raleway","HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 400;
    text-transform: none;
}

.landing-title {
  margin-top: -210px;
}
.landing-title h1 {
  font-size: 2.7em;
  line-height: 125%;
  padding-left: 10%;
  text-shadow: 0 3px 6px rgba(0, 0, 0, 0.7);
  width: 85%;
}

.landing-invite h2 {
  line-height: 140%;
}
.landing-invite-extra {
  font-size: 20px;
  opacity: 0.7;
}

.landing-separator {
  margin: 10px 0;
}

.speaker-row {
  border-top: 1px solid #999;
  padding: 10px 0;
}

/*404 Stuff*/
.error404 .sidebar { display: none !important; }
.error404 .content { width: 100% !important;  border: none; }


/*Tables*/
th {
    font-weight: bold;
    letter-spacing: 0.02em;
    padding: 9px 12px;
    text-align: left;
    text-transform: none;
}

/*News Landing*/
.slide-entry-excerpt {
    font-size: 85%;
    line-height: 160%;
}
.slide-meta {
    font-size: 85%;
}
.more-link {
    margin-bottom: 10px;
}

/*Pagination Boxes*/
#top .pagination .current, #top .pagination a, #top .fullsize .template-blog .pagination a {
    border-radius: 7px;
}

/*Image Hovers*/

.image-overlay-inside, .image-overlay.overlay-type-extern {
display: none;
}

#top .image-overlay {
background: rgba(255, 255, 255, 0.6);
}

.title_container .main-title {
    font-size: 24px;
    font-weight: 400;
    margin: 0;
    min-height: 36px;
    position: relative;
    top: 0;
    z-index: 2;
    color: #ffffff!important
}

/* Remove 'no comments' end of every post */
.nocomments {display: none;}

/*Home Page*/

.home-grid-row p, .home-grid-row h2 {
    padding: 0 20px !important;
}
.home-grid-row .av-special-heading {
    margin-top: 37px;
}

.av-special-heading {margin-top: 30px;}


/*START NAV*/

#top #wrap_all .av_header_transparency .main_menu ul:first-child > li > a, #top .av_header_transparency #header_main_alternate {
    border-color: rgba(0, 0, 0, 0);
    border-radius: 0 0 5px 5px;
    box-shadow: 0 30px 10px -25px rgba(0, 0, 0, 0) inset;
    color: inherit;
}

.header_color .sub_menu > ul > li > a, .header_color .sub_menu > div > ul > li > a, .header_color .main_menu ul:first-child > li > a, #top .header_color .main_menu .menu ul .current_page_item > a, #top .header_color .main_menu .menu ul .current-menu-item > a, #top .header_color .sub_menu li ul a {
  color: #6c67ad;
}

.header_color .main_menu ul:first-child > li.current-menu-item > a, .header_color .main_menu ul:first-child > li.current_page_item > a { color: #3e388d; } 

/* active menu item */
.main_menu ul:first-child > li > a {
  background-color: rgba(255, 255, 255, 0.2);
  border-bottom: 2px solid rgba(255, 255, 255, 0);
  display: block;
  font-size: 15px;
  font-weight: bold;
  letter-spacing: -0.03em;
  margin: 0;
  padding: 0 6px;
  text-decoration: none;
  text-transform: uppercase;
}

/* hover state of main menu items */
.main_menu ul:first-child > li > a:hover {
    background-color: transparent!important;
    color: #000000 !important;
    opacity: 1.0!important;
}

.menu-highlight a {
    background-color: #FFFFFF;
}

/*Last Nav Item Right Padding*/
#top .main_menu .menu > li:last-child > a {
    padding-right: 15px !important;
}

.avia-menu-fx {display:none;}

/* dropdown menu */
#top .main_menu .menu li ul a { font-size: 14px; }

/*END NAV*/

/*SIDEBAR*/

.widget {
  clear: both;
  float: none;
  padding: 15px 0;
  position: relative;
}

.widgettitle {
  font-size: 20px;
  font-weight: 600;
  letter-spacing: 0.03em;
}
.sidebar .textwidget p {
  font-size: 87%;
  line-height: 154%;
}

.news-headline {
  display: block;
  font-size: 18px;
  font-weight: bold;
  margin-top: 2px;
  overflow: hidden;
}

#top .widget_nav_menu .nested_nav {
    line-height: 135%;
    padding-bottom: 30px;
}

.widget_nav_menu a {
  color: #514b99;
  font-size: 136%;
  font-weight: bold;
  line-height: 185%;
}

/*FOOTER*/


.footer-logo {margin:0 15px 15px 0;}

#top #nav_menu-2, #top #nav_menu-3 {
  margin: 5px 0;
}


/* Iconize 0.5 See http://pooliestudios.com/projects/iconize/ */

/* websites (pictures and movies) */
a[href *="youtube.com/watch?"], a[href *="sevenload.com/videos/"], a[href *="metacafe.com/watch/"] { 
	padding: 5px 0px 5px 25px;
	background: transparent url(icons/icon_film.gif) no-repeat center left;
}

/* extensions */

a[href$='.doc'], a[href$='.rtf'], a[href$='.DOC'] {
	padding: 5px 0px 5px 25px;
	background: transparent url(icons/icon_doc.gif) no-repeat center left;
}

a[href$='.txt'] {
	padding: 5px 0px 5px 25px;
	background: transparent url(icons/icon_txt.gif) no-repeat center left;
}

a[href$='.xls'] {
	padding: 5px 0px 5px 25px;
	background: transparent url(icons/icon_xls.gif) no-repeat center left;
}

a[href$='.rss'], a[href$='.atom'] { 
	padding: 5px 0px 5px 25px;
	background: transparent url(icons/icon_feed.gif) no-repeat center left;
}

a[href$='.opml'] { 
	padding: 5px 0px 5px 25px;
	background: transparent url(icons/icon_opml.gif) no-repeat center left;
}

a[href$='.phps'] { 
	padding: 5px 0px 5px 25px;
	background: transparent url(icons/icon_phps.gif) no-repeat center left;
}

a[href$='.phps'] { 
	padding: 5px 0px 5px 25px;
	background: transparent url(icons/icon_phps.gif) no-repeat center left;
}

a[href$='.torrent'] { 
	padding: 5px 0px 5px 25px;
	background: transparent url(icons/icon_torrent.gif) no-repeat center left;
}

a[href$='.vcard'] { 
	padding: 5px 0px 5px 25px;
	background: transparent url(icons/icon_vcard.gif) no-repeat center left;
}

a[href$='.exe'] { 
	padding: 5px 0px 5px 25px;
	background: transparent url(icons/icon_exe.gif) no-repeat center left;
}

a[href$='.dmg'], a[href$='.app'] { 
	padding: 5px 0px 5px 25px;
	background: transparent url(icons/icon_dmg.gif) no-repeat center left;
}

a[href$='.pps'] { 
	padding: 5px 0px 5px 25px;
	background: transparent url(icons/icon_pps.gif) no-repeat center left;
}

a[href$='.pdf'], a[href$='.PDF'] { 
	padding: 5px 0px 5px 25px;
	background: transparent url(icons/icon_pdf.gif) no-repeat center left;
}

a[href$='.xpi'] { 
	padding: 5px 0px 5px 25px;
	background: transparent url(icons/icon_plugin.gif) no-repeat center left;
}

a[href$='.fla'], a[href$='.swf'] { 
	padding: 5px 0px 5px 25px;
	background: transparent url(icons/icon_flash.gif) no-repeat center left;
}

a[href$='.zip'], a[href$='.rar'], a[href$='.gzip'], a[href$='.bzip'], a[href$='.ace'] { 
	padding: 5px 0px 5px 25px;
	background: transparent url(icons/icon_archive.gif) no-repeat center left;
}

a[href$='.ical'] { 
	padding: 5px 0px 5px 25px;
	background: transparent url(icons/icon_ical.gif) no-repeat center left;
}

a[href$='.css'] { 
	padding: 5px 0px 5px 25px;
	background: transparent url(icons/icon_css.gif) no-repeat center left;
}

a[href$='.ttf'] { 
	padding: 5px 0px 5px 25px;
	background: transparent url(icons/icon_ttf.gif) no-repeat center left;
}

a[href$='.mov'], a[href$='.wmv'], a[href$='.mp4'], a[href$='.avi'], a[href$='.mpg'] { 
	padding: 5px 0px 5px 25px;
	background: transparent url(icons/icon_film.gif) no-repeat center left;
}

a[href$='.mp3'], a[href$='.wav'], a[href$='.ogg'], a[href$='.wma'], a[href$='.m4a'] { 
	padding: 5px 0px 5px 25px;
	background: transparent url(icons/icon_music.gif) no-repeat center left;
}

/* messenger */
a[href ^="aim:"] {
	padding: 5px 0px 5px 25px;
    background: transparent url(icons/icon_aim.gif) no-repeat center left;
}

a[href ^="msnim:"] {
	padding: 5px 0px 5px 25px;
    background: transparent url(icons/icon_msn.gif) no-repeat center left;
}

a[href ^="xmpp:"] {
	padding: 5px 0px 5px 25px;
    background: transparent url(icons/icon_jabber.gif) no-repeat center left;
}

a[href *="icq.com"] { 
	padding: 5px 0px 5px 25px;
	background: transparent url(icons/icon_icq.gif) no-repeat center left;
}

a[href *="edit.yahoo.com/config/send_webmesg?"] { 
	padding: 5px 0px 5px 25px;
	background: transparent url(icons/icon_yim.gif) no-repeat center left;
}

a[href ^="callto:"] {
	padding: 5px 0px 5px 25px;
    background: transparent url(icons/icon_call.gif) no-repeat center left;
}

a[href ^="skype:"] {
	padding: 5px 0px 5px 25px;
    background: transparent url(icons/icon_skype.gif) no-repeat center left;
}

a[href ^="gg:"] {
	padding: 5px 0px 5px 25px;
    background: transparent url(icons/icon_gadugadu.gif) no-repeat center left;
}



/* use this class to make sure that images won't get iconized */

.imageLink {
	padding-right: 0px !important;
	background: none !important;
}

/*screenflickerfix*/

.avia_textblock,
.avia-icon-list,
.avia-button,
.avia-testimonial,
.iconbox,
.avia_message_box,
.avia-team-member,
.widget,
.post,
.team-img-container img,
.team-social,
.iconlist_icon,
.fallback-post-type-icon,
.fullsize .related_posts,		
.grid-image,				
.avia-caption-content, .avia-caption-title, 
.entry-content-wrapper,	
.avia_start_animation
{
	-webkit-perspective: 1000;
	-webkit-backface-visibility: hidden;
}




/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

}




/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (min-width: 300px) and (max-width: 766px) {



}


@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */


#info-block {font-size: 80%!important;}

.landing-title {
  margin-top: -150px;
}
.landing-title h1 {
  font-size: 2em;
  line-height: 125%;
  padding-left: 0;
  text-shadow: 0 3px 6px rgba(0, 0, 0, 0.7);
  width: 100%;
  text-align: center;
}

.landing-invite h2 {
	font-size: 1.3em;
	line-height: 130%;
}
.landing-invite-extra {
  font-size: 18px;
  opacity: 0.7;
}

.landing-separator {
  margin: 5px 0;
}




}

@media only screen and (min-width: 768px) and (max-width: 989px) {




}

@media only screen and (min-width: 989px) and (max-width: 1139px) {




}


